/*
CTC Separate Stylesheet
Updated: 2022-07-06 16:41:27
*/

/*@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*/

@font-face {
	font-family: 'Montserrat';
	src:  url('/wp-content/themes/EGPbs5-child/Montserrat/Montserrat-VariableFont_wght.ttf')  format('truetype');
}
@font-face {
	font-family: 'Barlow';
	src:  url('/wp-content/themes/EGPbs5-child/Montserrat/Barlow-Black.ttf')  format('truetype');
}

body{
	font-family: 'Montserrat', sans-serif!important;
	/*font-size: 22px;
	line-height: 36px;*/
	font-weight: 300;
	font-size: 1.25rem;
    line-height: 1.8;
    color: #444444;
    letter-spacing: -0.0313rem;
	transition: all 1.2s;
}
b, strong{
	font-weight: 800;
}
img{
	max-width: 100%;
}

.z1{
	z-index: 1;
}
.z2{
	z-index: 2;
}
.z3{
	z-index: 3;
}
.pr50m{
	top: -2em;
}
.pr50p{
	top: 2em;
}
.pr100m{
	top: -4em;
}
.pr100p{
	top: 4em;
}

.maxvh{
	min-height: 100vh;
}
.mh300{
	min-height:300px;
}
.mh420{
	min-height:420px;
}
.mh480{
	min-height:480px;
}

.video-container {
    width: 100%;
    height: 100vh;
    position: relative;
	display: flex;
	justify-content: center;
  	flex-direction: column;
}

.video-container video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}

.darkgrey{
	color: #4b4a4b!important;
}
.lightgrey{
	color: #444!important;
}
.white{
	color: white!important;
}
.fillwhite{
	fill: white;
}
.lightblu{
	color: #f1f2fa;
}
.lightblu-bg{
	background: #f1f2fa;
}
.lightblu-bg50l{
	background: linear-gradient(to right, #f1f2fa 50%, transparent 50%);
}
.fillblu{
	fill :#005296;
}
.dergablu{
	color: #005296!important;
}
.dergablu-bg{
	background: #005296;
}
.dergablu-bg50l{
	background: linear-gradient(to right, #005296 50%, transparent 50%);
}
.dergablu-bg50r{
	background: linear-gradient(to left, #005296 50%, transparent 50%);
}
.dergablu-bg75l{
	background: linear-gradient(to right, #005296 75%, transparent 25%);
}
.dergablu-bg75r{
	background: linear-gradient(to left, #005296 75%, transparent 25%);
}
.dergablu-bg50r a, .dergablu-bg75l a, .dergablu-bg50l a, .dergablu-bg a, .dergagradient-bg a{
	color: white!important;
}
.dergagradient{
	background: -webkit-linear-gradient(180deg, #008ac7 , #005296);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.dergagradient-bg{
	background: -webkit-linear-gradient(0deg, #008ac7 , #005296);
}
.strokeonwhite{
	font-family: 'Barlow';
	color: rgba(255,255,255,0);
    /*text-shadow: -1px 0 #ccc, 0 1px #ccc, 1px 0 #ccc, 0 -1px #ccc;*/
	-webkit-text-stroke: 1px #a4a4a4;
    font-size: 10em;
    position: relative;
    top: 0;
    left: -5%;
    z-index: 0;
	opacity: 0.5;
	line-height: 0.5;
}
.strokeonblue{
	font-family: 'Barlow';
	color: rgba(255,255,255,0);
    /*text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;*/
	-webkit-text-stroke: 1px #ffffff8a;
    font-size: 10em;
    position: relative;
    top: -0;
    left: -5%;
    z-index: 0;
	opacity: 0.5;
	line-height: 0.5;
}
#searchsubmit{
	background: #005296;
    color: white;
    border: 1px solid #005296;
    padding: 2px 15px;
    text-decoration: none;
    font-size: 17px;
    font-weight: 800;
    text-transform: uppercase;
    min-width: 80px;
}
.bluebutton{
	background: #005296;
	color: white;
    border: 1px solid #005296;
    /*padding: 12px 36px;*/
    text-decoration: none;
    /*font-size: 15px;*/
    /*font-weight: 800;*/
    /*text-transform: uppercase;*/
	min-width: 180px;

	font-size: 0.6875rem;
    line-height: 0.6875rem;
    border-radius: 15px;
    letter-spacing: 0.0981rem;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 30px;
	font-weight: 600;
}
.bluebutton:hover, .bluebutton:active, #searchsubmit:hover, #searchsubmit:active{
	background: white;
	color: #005296;
    border: 1px solid #005296;
}
.whitebutton{
	color: white;
    text-decoration: underline;
    border: 1px solid white;
    /*padding: 12px 36px;*/
    text-decoration: none;
   /* font-size: 15px;
    font-weight: 800;
    text-transform: uppercase;*/
	min-width: 180px;

	font-size: 0.6875rem;
    line-height: 0.6875rem;
    border-radius: 15px;
    letter-spacing: 0.0981rem;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 30px;
	font-weight: 600;
	background: transparent;
}
.whitebutton:hover, .whitebutton:active{
	background: white;
	color: #005296;
    border: 1px solid white;
}
.textlink{
	text-decoration: none;
	min-width: 180px;
	font-size: 0.8125rem;
    line-height: 0.8125rem;
    letter-spacing: 0.0981rem;
    text-transform: uppercase;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.textlink:hover > .ico-link-custom {
	margin-left: 15px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.fw{
	width:100%;
	display: block;
}

h1{
	font-size: 4.2em;
  	font-weight: 800;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
}
h1.single{
	font-size: 2.6em;
  	font-weight: 800;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
}
h2{
	font-size: 2.5em;
 	font-weight: 800;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: 1.2;
  	letter-spacing: -0.9px;
}
h3{
	font-size: 1.5em;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	margin-bottom: 1rem;
}
a{
	color: #242424;
}
a:hover, a:active{
	color: #005296;
}


p{
	margin-bottom: 2rem;
}
.form-candidatura{
	font-size: 12px;
}
.form-candidatura label{
	margin-bottom: 10px;
}
.dback{
	background-image: url('https://derga.dedagroupwiz.it//wp-content/themes/EGPbs5-child/images/d.png');
	background-repeat:no-repeat;
}

#masthead{
	/*height: 80px;
	width: 100%;
	position: fixed;
	z-index: 1003;*/
}
.custom #wprmenu_menu_ul{
	padding-top: 90px;
}
.navbar-nav li{
	margin: 0 0.5em;
	padding: 26px 12px;
	font-size: 20px;
 	font-weight: normal;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
  	letter-spacing: normal;
  	text-align: right;
	border-bottom: 5px solid transparent;
	max-height: 81px;
}
.navbar-nav li.current_page_item, .navbar-nav li:hover, .navbar-nav li:active{
	border-bottom: 5px solid #005296;
}
#navigation{
	background: white;
	height: 80px;
	border-bottom: 1px solid #f1f2fa;
}
#navigation.white{
	background: transparent;
	border-bottom: 0;
}
#navigation .navbar-nav li a{
	color: #242424;
}
#navigation .navbar-nav li.current_page_item a{
	color: #005296;
	font-weight: 600;
}
#navigation.white .navbar-nav li a{
	color: white;
}
.navbar-nav li a{
	text-decoration: none;
}
#navigation .logoderga{
	content: url("/wp-content/themes/EGPbs5-child/images/logo_derganear.png");
	width: 180px;
}
#navigation.white .logoderga{
	content: url("/wp-content/themes/EGPbs5-child/images/logo_derganear-white.png");
	width: 180px;
}
#submenu-solutions, #submenu-portfolio, #submenu-search{
	position: fixed;
    width: 100%;
    background: white;
	border-bottom: 1px solid #f1f2fa;
    font-size: 18px;
	z-index: 1001;
	display: none;
	top:80px;
}
#submenu-solutions a, #submenu-portfolio a{
	text-decoration: none;
}
.intestazione{
	text-align: center;
}
#main-content{
	margin-top: 80px;
}
#trittico{
	position:relative;
	top: -80px;
}
.ddbrand{
	/*background: url('/wp-content/uploads/2022/07/brand-1.png') ;
	background-size: cover;
    background-repeat: no-repeat;*/
    position: absolute;
    top: -20px;
    right: 0;
	/*height: 500px;
	width: 30%;*/
   
}

.velina-gradient{
	opacity: 0;
	height: 100%;
    position: relative;
    top: 0;
    width: 100%;
    left: 0;
    background: -webkit-linear-gradient(270deg, #008ac7 , #005296);
}
.velina-slider{
	opacity: 0.65;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	background: -webkit-linear-gradient(270deg, #008ac7 , #000000);
}
.overlay{
	opacity: 0.4;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	background: #000000;
}

.textoverimage{
	position: relative;
    /*bottom: 47%;*/
    padding: 0 30px;
}
.textoverimage span{
	position: relative;
	font-weight: 800;
	font-size: 1.4em;
  	font-stretch: normal;
 	font-style: normal;
  	line-height: normal;
  	letter-spacing: normal;
  	color: #fff;
}
.textoverimage::before{
	content: "";
	position: absolute;
	width: 165px;
	height: 15px;
	background: #005296;
	bottom: 0;
}
.hiddentext{
	display: none;
	position: relative;
    /*bottom: 42%;*/
	padding: 0 30px;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.45;
	letter-spacing: normal;
}
.card-content{
	position: relative;
	bottom: 20%;
}
.photocard:hover .card-content{
	bottom: 60%;
	transition: all 1s;
}
.photocard a{
	text-decoration: none;
}
.photocard:hover .velina-gradient{
	opacity: 0.7;
}
.photocard:hover .hiddentext{
	display: block;
}

.carousel-container{
	overflow: hidden;
}
.carousel-dot{
	background: #dedfe1;
	height: 8px;
}
.carousel-dot:active, .carousel-dot:hover, .carousel-dot.active{
	background: #005296;
}
.carousel-item.active{
	display: flex!important;
    justify-content: center;
    flex-direction: column;
}
.prog{
	font-size:15px;
}
.egp-slider{
	overflow: hidden;
    position: relative;
    width: 100%;
    display: flex;
}
.item-slider-photo {
    min-width: 25%;
	max-width: 25%;
    float: left;
	min-height: 80vh;
	/*padding: 55vh 3% 1%; */
	cursor: pointer;
	padding: 3% 2% 3%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.item-slider-photo2 {
    min-width: 42%;
	max-width: 42%;
    float: left;
	min-height: 50vh;
	margin-right: 30px;
	padding: 30vh 3% 3%; 
	cursor: pointer;
}
.item-slider-sedi {
    min-width: 20%;
	max-width: 20%;
    float: left;
	min-height: 90vh;
	padding: 50vh 2% 1%; 
	cursor: pointer;
}

.card-photo:hover > .bgfoto, .item-slider-photo:hover > .bgfoto, .item-slider-photo2:hover > .bgfoto{
	transform: scale(1.1);
	transition: all .5s;
}

.bgfoto{
	height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    width: 100%;
}

.item-slider-category{
	font-size: 14px;
  	font-weight: bold;
	line-height: normal;
  	letter-spacing: 0.5px;
  	color: #fff;
	text-transform: uppercase;
	position: relative;
}
.item-slider-title{
	/* font-size: 38px;
  	font-weight: 800;
  	line-height: 1.3;
  	color: #fff;
	position: relative; */
	line-height: 1.1;
    letter-spacing: -0.08rem;
    color: #ffffff;
    font-size: 2.1rem;
    margin-bottom: 15px;
	font-weight: 500;
	position: relative;
}

.item-slider-photo p{
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom:5px;
}
.item-slider-photo a{
	color: white!important;
}

.ml200 {
    margin-left: 20%;
}
.backrelative{
	background: #f1f2fa;
    height: 70%;
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0;
}
.card-photo{
	/*min-height: 270px;*/
	position: relative;
	margin-bottom: 30px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 66%;
}
/*
.card-photo.main{
	min-height: 600px;
}
	*/
.card-photo:after{
	content:"";
	width: 65%;
	height: 6px;
	background: #005296;
	position: absolute;
	left: 5%;
    top: 100%;
}
.card-category{
	padding: 7px 18px;
  	opacity: 0.7;
	color: white;
  	border-radius: 30px;
  	background-color: #4b4a4b;
	font-size: 11px;
	line-height: normal;
  	font-weight: bold;
	position: absolute;
	right: 20px;
	top: 20px;
	text-transform: uppercase;
}
.card-date{
	text-transform: uppercase;
	opacity: 0.65;
  	font-size: 12px;
  	font-weight: 500;
  	letter-spacing: 1.44px;
}
.card-title, .card-title a{
	font-size: 24px;
  	font-weight: 500;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: 1.25;
  	color: #313130;
	min-height: 120px;
	text-decoration: none;
}
.card-title a:hover, .card-title a:active{
	color: #005296;
}
.card-title > p{
	font-size: 22px;
	font-weight:300;
}
.cardlogo{
	height: 80px;
}
.cardlogo > img{
	max-height:100%;
}
.card-shadow{
	border-radius: 5px;
	box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.07);
	background-color: #fff;
	position: relative;
	height: 100%;
}
.card-shadow.bordered::after{
	content: "";
    width: 85%;
    height: 6px;
    display: block;
    position: absolute;
    background: -webkit-linear-gradient(0deg, #008ac7 , #005296);
    bottom: 0;
    left: 0;
}
.card-shadow-text{
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
}

.punto-elenco{
	width: 100%;
	display: flex;
	padding: 18px 10px;
	border-bottom: 1px solid #ffffff2e;
	text-decoration: none;
}
.punto-elenco-numero{
	width: 10%;
	opacity: 0.5;
	text-align: center;
	font-size: 20px;
  	font-weight: bold;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
  	letter-spacing: -0.5px;
	padding-top: 4px;
}
.punto-elenco-testo{
	width: 75%;
	font-size: 21px;
  	font-weight: bold;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: 1.5;
  	letter-spacing: normal;
}
.punto-elenco-link{
	width: 15%;
	opacity: 0.5;
	text-align: right;
}
.punto-elenco:hover .punto-elenco-link, .punto-elenco:active .punto-elenco-link{
	opacity: 1;
}

.punto-elenco-slider{
	width: 100%;
	padding: 10px;
	border-bottom: 1px solid #dbdbdb;
	text-transform: uppercase;
	cursor: pointer;
}
.punto-elenco-slider.active{
	font-weight: 500;
	color: #005296;
}

.punto-elenco span, .punto-elenco ul li{
	font-weight: 400;
}

.photo-over{
	position: relative;
    top: -2em;
    left: -3em;
	height:100%;
	min-height:450px;
}
.photo-over.down{
	top: 4em;
}

.infotext{
	font-size: 18px;
  	font-weight: normal;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: 1.44;
  	letter-spacing: normal;
  	text-align: center;
  	color: #464646;
}

.iconrelative{
	position: relative;
	bottom: 45px;
}


.slide-item{
	position: relative;
    top: 0;
    left: 0;
	display: none;
}
.slide-item.active{
	display: block;
}
.portfolio-container a{
	text-decoration: none;
}
.item-portfolio{
	min-height: 50vh;
	/*padding: 40% 8% 3%;*/
	padding: 8% 8% 8%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.item-portfolio:after{
	opacity: 0;
	content: '';
	display: block;
	position: absolute;
	width: 97%;
	height: 97%;
	margin: 0;
	border: 1px solid #ffffff;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	transition: opacity 0.3s ease-in-out;
}
.item-portfolio:hover:after{
	opacity: 1;
}

.pngtowhite{
	-webkit-filter:brightness(100);
	filter:brightness(100);
}
.casestudy-label{
	font-size: 18px;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
}
.casestudy-text{
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
}

.quote{
	font-size: 36px;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	line-height: normal;
	letter-spacing: normal;
	color: #464646;
	background: url(/wp-content/uploads/2022/07/dots.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.author{
	font-size: 20px;
	font-weight: bold;
}
.role{
	font-size: 16px;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.63;
	letter-spacing: normal;
	color: #464646;
}

.benefit{
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 70px;
	width: 100%;
	height: 80px;
}
.benefit1{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}
.benefit2{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}

.benefit3{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}

.benefit4{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}

.benefit5{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}

.benefit6{
	background: url('/wp-content/uploads/2022/07/walfare-ico.png');
}


.label{
	font-size: 14px;
  	font-weight: 600;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
	text-transform: uppercase;
}

.filters{
	list-style-type: none;
	display: inline-flex;
}
.filters li{
	padding: 10px 20px;
}


.filters li a{
	color: #242424;
	text-decoration: none;
  	font-weight: 500;
  	font-size: 18px;
}
.filters li a:hover, .filters li a:active, .filters li a.active {
	text-decoration: none;
	font-weight: 500;
	font-size: 18px;
	color: #005296;
	box-shadow: inset 0 -8px #00529638;
}

.valore{
	min-height: 380px;
	padding: 80% 5% 5%;
	border-radius: 10px;
}
.valore-text{
	font-size: 30px;
  	font-weight: 800;
  	font-stretch: normal;
  	font-style: normal;
  	line-height: normal;
  	letter-spacing: normal;
}
.number{
	font-size: 2.6em;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #05599f;
}
.number-description{
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.44;
	letter-spacing: normal;
	color: #464646;	
	min-height: 70px;
}
label{
	width: 100%;
	margin-bottom: 10px;
}
.wpr_search label{
	width: auto;
	margin-bottom: 0;
}
.wpr_search .wpr-search-field{
	width: auto;
}
form p{
	margin-bottom: 0.5rem;
}
.form-control{
	border-radius: 0!important;
    border: 0;
    border-bottom: 1px solid #313131;
}

.singlebox{
	box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.05);
	background-color: #fff;
	max-width: 960px;
} 

.arrow-end{
	position: absolute;
    bottom: 1.5em;
}

.pev{
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0;
}

footer{
	background: #000000;
	color: white;
    font-size: 0.8125rem;
    line-height: 1.5rem;
    letter-spacing: 0.0187rem;
	font-weight: 300;
}
footer span{
	font-weight: 800;
}
footer a{
	color: white;
	opacity: 0.53;
	text-decoration: none;
}
footer a:hover{
	color: white;
	opacity: 1;
}
footer hr {
    background-color: white;
    opacity: 0.25;
}

.wprmenu_bar #custom_menu_icon.hamburger{
	background-color: white;
}
#wprmenu_menu_ul a{
	font-weight: 500;
}

.dot{
	display: inline-block;
    position: relative;
    width: 28px;
    height: 28px;
    border: 4px solid white;
    background-color: transparent;
    border-radius: 50%;
    margin: 30px 0;
}

.submenuli{
	color: #262626;
    font-size: 1rem;
    letter-spacing: -0.0313rem;
    position: relative;
}
.submenuli::before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 4px;
	width: 0;
	background-color: #005296;
	opacity: 0.4;
	vertical-align: middle;
	margin-right: 0;
	-webkit-transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	-ms-transition: width 0.3s ease-in-out;
	-o-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
	z-index: -1;
}
.submenuli:hover::before{
	width: 100%;
	
}
/*
.dot::after {
    content: "";
    display: block;
    position: absolute;
    width: 285px;
    left: 100%;
    height: 4px;
    background-color: white;
}*/

.linkright {
	position: relative;
    width: 100%;
    border-bottom: 4px solid;
    bottom: 56px;
    left: 50%;
    z-index: 0;
    margin-left: 14px;
}



  

/** TIMELINE **/
.timeline-container{
	background: url('/wp-content/uploads/2022/07/storia-bg@2x-scaled.webp');
	background-position: center;
	background-size: cover;
}
.timeline{width:100%}
.timeline.timeline-one .timeline-item{
	position:relative;
	width:50%;
	margin-left:50%;
	margin-bottom:-1.5rem;
	padding-left:1.5rem;
	text-align:left
}
@media (max-width:575.98px){
	.timeline.timeline-one .timeline-item{
		width:100%;
		margin-left:0
	}
}
.timeline.timeline-one 
.timeline-item img{
	margin-bottom:1.25rem
}
.timeline.timeline-one .timeline-item:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:16px;
	height:16px;
	margin-top:.425rem;
	margin-left:-.5rem;
	border:.2rem solid #dce6f3;
	border-radius:50%
}
.timeline.timeline-one .timeline-item:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	bottom:-.1875rem;
	width:.15rem;
	margin-top:1.875rem;
	margin-left:-.15rem;
	background-color:#dce6f3
}
.timeline.timeline-one .timeline-item:nth-child(2n+1){
	margin-left:0;
	padding-right:1.5rem;
	padding-left:0;
	text-align:right
}
@media (max-width:575.98px){
	.timeline.timeline-one .timeline-item:nth-child(2n+1){
		padding-right:0;
		padding-left:1.5rem;
		text-align:left
	}
.timeline.timeline-one .timeline-item{
	padding-bottom:1.5rem;
}

}
.timeline.timeline-one .timeline-item:nth-child(2n+1):after,.timeline.timeline-one .timeline-item:nth-child(2n+1):before{
	right:0;left:auto
}
@media (max-width:575.98px){
	.timeline.timeline-one .timeline-item:nth-child(2n+1):after,.timeline.timeline-one .timeline-item:nth-child(2n+1):before{
		right:auto;
		left:0
	}
}
.timeline.timeline-one .timeline-item:nth-child(2n+1):before{
	margin-right:-.5rem
}
/*
.timeline.timeline-one .timeline-item:nth-child(2n+1):after{
	margin-right:-.15rem
}
*/
.timeline.timeline-one.dark .timeline-item:before{
	border:.2rem solid #b7c3d2
}
.timeline.timeline-one.dark .timeline-item:after{
	background-color:#b7c3d2
}


.pointer{
	cursor: pointer;
}

.volume {
	-webkit-appearance: none;
	width: 80%;
	margin-left: 20%;
	height: 4px;
	outline: none;
	/*opacity: 0.7;*/
	-webkit-transition: .2s;
	transition: opacity .2s;
  }
  /*
  .volume:hover {
	opacity: 1;
  }
  */

  .volume::-webkit-slider-thumb {
		-webkit-appearance: none;
		appearance: none;
		border-radius: 30px!important;
		width: 120px;
	  height: 12px!important;
		cursor: pointer;
  }
  .volume::-moz-range-thumb {
		border-radius: 30px!important;
		width: 120px;
	  height: 12px!important;
		cursor: pointer;
  }
  
  .volume.photo{
	  background: #d3d3d3;
  }
  .volume.photo::-webkit-slider-thumb{
	  background: #469c46!important;
  }
  .volume.photo::-moz-range-thumb{
	  background: #469c46!important;
  }
  .volume.dark {
	  background: #ababab!important;
  }
  .volume.dark::-webkit-slider-thumb{
	  background: #005296!important;
  }
  .volume.dark::-moz-range-thumb {
	  background: #005296!important;
  }
  .volume.white{
	  background: white!important;
  }
  .volume.white::-webkit-slider-thumb{
	  background: white!important;
  }
  .volume.white::-moz-range-thumb{
	  background: white!important;
  }
  
.footer-basso a {
    font-size: 22px;
    font-weight: 500 !important;
}
.footer-basso .text-md-end div a {
    font-size: 12px;
    font-weight: 300 !important;
}
.footer-basso span {
    font-weight: 300;
}

/* RESPONSIVE */
@media (max-width:1400px){
	.navbar-nav li{
		font-size: 18px;
		padding: 27px 10px;
	}
}
@media (max-width:1200px){
	h1{
		font-size: 3.4em;
	}
	.strokeonwhite, .strokeonblue{
		font-size: 8em;
	}
	.navbar-nav li{
		font-size: 15px;
	}
}

@media (max-width:991px){
	.strokeonwhite, .strokeonblue{
		font-size: 7em;
	}
	.ml200{
		margin-left:0;
	}
	.item-slider-photo, .item-slider-photo2, .item-slider-sedi {
		max-width: 100%;
		min-width: 100%;
	}
	.filters{
		display: block;
	}
	.card-photo{
		background-size: contain;
	}
}

@media (max-width:767px){
	h1{
		font-size: 2.6em;
	}
	h1.single{
		font-size: 2.4em;
	}
	h2{
		font-size: 2em;
	}
	h3{
		font-size: 1.4em;
	}
	.strokeonwhite, .strokeonblue{
		font-size: 6em;
		left: 0;
	}
	.lightblu-bg50l{
		background: #f1f2fa;
	}
	.dergablu-bg50l, .dergablu-bg50r, .dergablu-bg75l, .dergablu-bg75r{
		background: #005296;
	}
	.punto-elenco-slider, .punto-elenco-slider.active{
		color:white;
	}
	
	.photo-over {
		top: 0;
		left: 0;
	}
	.intestazione{
		padding: 25vh 8% 0;
	}
	.card-title, .card-title a {
		min-height: auto;
	}
	.linkright, .linkleft{
		display: none;
	}
	.volume::-webkit-slider-thumb, .volume::-moz-range-thumb {
		width: 50px;
    }

}

@media (max-width:575px){
	.strokeonwhite, .strokeonblue{
		font-size: 5em;	
	}
	h1{
		font-size: 2em;
	}
	h1.single{
		font-size: 2em;
	}
	h2{
		font-size: 1.6em;
	}
	h3{
		font-size: 1.4em;
	}
	
}
